name: Greetings

on: [pull_request, issues]

jobs:
  greeting:'Welcome to Sun/OS Updater! Thanks for contributing !'
    runs-on: ubuntu-latest
    steps:
    - uses: actions/first-interaction@v1
      with:
        repo-token: ${{ secrets.GITHUB_TOKEN }}
        issue-message: 'Thank you for sending your issues for improvements and review!'
        pr-message: 'PR request will be reviewed'
